読者です 読者をやめる 読者になる 読者になる

Flex SDK 4.5.1 does not run on 64bit JRE

To use Flex SDK 4.5.1 on Windows Vista 64bit, you need 32bit JRE. The directory where JRE sits should be pointed by the environment variable JAVA_HOME. 64bit one does not seem to work for the purpose.

Flex SDK 4.5.1は64bit JREではだめ

http://www.flashdevelop.org/community/viewtopic.php?t=3744&f=9 http://d.hatena.ne.jp/p-nix/20090320/p1などでFlex SDK 3については書かれているが, Flex SDK 4.5.1をVista(64bit)上で使うためには, 64bit のJREではだめで, 32bitのJREをいれた上で環境…

Flash Builderを自前でインストールしたEclipse IDEのプラグインとして使う.

Flash Builder 4.5をインストールすると, すでにEclipseがインストール済みならそのプラグインとして, そうでなければ, 新たにEclipseとプラグインをインストールする, と聞いた.しかし, あとからEclipseを自前でインストールして, そちらに対してもFlexプラ…